/*

Theme Name: Australian Fitness Academy

Description: Child theme for the Symetrio

Author: Wonster

Template: symetrio-theme

*/


/** Vanessa's customisations start */

/*---scrollbar default--*/  
::-webkit-scrollbar-thumb{  
   background-color:#00A9C6;  
   height:50px;  
   outline-offset:-2px;  
   outline:2px solid #fff;  
   -webkit-border-radius:4px;  
   border: 2px solid #fff;  
}  
/*---mouseover--*/  
::-webkit-scrollbar-thumb:hover{  
   background-color:#64435F;  
   height:50px;  
   -webkit-border-radius:4px;  
}  
/*---scrollbar--*/  
::-webkit-scrollbar{  
   width:15px;  
   height:8px;  
}  
/*---background--*/  
::-webkit-scrollbar-track-piece{  
   background-color:#eee;  
   -webkit-border-radius:0;  
}

.wtrBlogPostSneakPeak{
    margin-left: 0px !important;
    padding-left: 0px !important;
    border-left: none !important;
}
.wtrBlogPostSneakPeakImgContainer img {
    width: 300px !important;
    height: 300px !important;
}
.wtrBlogPostSneakPeakLead{
    margin-bottom: 5px !important;
}
div.secondary{
    width: 26%;
    float: right;
    padding-left: 20px;
    padding-top: 40px;
}
.widget .screen-reader-text{
    display: none;
}
.widget{
    list-style:none;
    margin-bottom: 20px;
}
.widget h2{
    margin-bottom: 10px;
}
.widget li a{
    color: black;
    font-weight: normal !important;
}
.custom-select{
    border: 1px solid #e5e5e5;
}
#breadcrumbs{
    list-style:none;
    margin:10px 0;
    overflow:hidden;
    margin-top: 2em;
}
  
#breadcrumbs li{
    display:inline-block;
    vertical-align:middle;
    margin-right:10px;
    font-weight: normal;
}

#breadcrumbs li a{
    color: #00A9C6;
}
  
#breadcrumbs .separator{
    font-size:18px;
    font-weight:100;
    color:#000;
}
.header_date{
    font-size: 1.5em;
    margin-top: 1em;
}

.zem_rp_wrap{
    margin-bottom: 3em;
}
@media screen and (max-width: 1228px){

    div.secondary{
        width: 100%;
    }
    article .read-more{
        display: block;
        max-width: 250px;
    }

}

.widget #searchform input[type="text"]{
    width: 70%;
}
.widget #searchform input[type="submit"]{
    width: 30%;
    float: right;
}

/* -- General -- */

html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, embed,

figure, figcaption, footer, header, hgroup,

menu, nav, output, ruby, section, summary,

time, mark, audio, video {

    margin: 0;

    padding: 0;

    border: 0;

    font-size: 100%;

    vertical-align: baseline;

}



body,

input,

body .tp-button {

    font-family: "Lato", "Helvetica", "Arial", sans-serif;

}



.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }



.wtr404container  {

    text-align: center;

}



.clearfix:before,

.clearfix:after {

    content: " "; 

    display: table; 

}



.clearfix:after {

    clear: both;

}



.clearfix {

    *zoom: 1;

}



.xdebug-var-dump {

    background: #fff;

    color: #000;

}



.tac {

    text-align: center;

}





.wtrMainNavigation .wtrNaviItem.wtrNaviHover > .apea-button {

    color: #fff !important;

}



.apea-button {

    margin-top: 15px;

}



body .alignright {

    margin-left: 81px;

}



.vc_col-sm-6 {

    float: left;

    width: 50%;

}



.container-thin {

    width: 100%;

    max-width: 790px;

    margin: 0 auto;

}



.wtrContainer:first-child {

    padding-top: 25px;

}



.wtrContainer.apea-404 {

    padding: 40px 0;

    background-color: #0d92cd;

}



.wtrContainer.apea-404 .wtr404ButtonColors {

    color: #5dd508;

}



.wtrContainer.apea-404 .wtr404ButtonColors:hover,

.wtrContainer.apea-404 .wtr404ButtonColors:focus {

    background-color: #ebe9e9;

}



.wtrContainer.apea-404 .wtr404Headline {

    color: #fff;

}



.xdebug-error {

    position: relative;

    z-index: 9999;

}



/* -- Icons -- */

.fa-runman {

    position: relative;

    top: 4px;

    display: inline-block;

    width: 20px;

    height: 24px;

    background-image: url("assets/img/icons/runman.png");

}



a:hover .fa-runman,

a:focus .fa-runman {

    background-position: 0 100%;

}



.icon {

    position: relative;

    display: inline-block;

    background-repeat: no-repeat;

}



.icon-fulltime,

.icon-parttime,

.icon-online {

    top: 5px;

}



.icon-fulltime {

    width: 20px;

    height: 20px;

    background-image: url("assets/img/icons/fulltime.png");

}



.icon-parttime {

    width: 20px;

    height: 20px;

    background-image: url("assets/img/icons/parttime.png");

}



.icon-facetoface {

    top: 3px;

    width: 20px;

    height: 15px;

    background-image: url("assets/img/icons/facetoface.png");

}



.icon-online {

    width: 20px;

    height: 20px;

    background-image: url("assets/img/icons/online.png");

}



/* -- Justify Grid -- */



.justifygrid {

    text-align: justify !important;

    text-justify: distribute-all-lines;

    font-size: 0 !important;

}

.justifygrid:after {

    content: "";

    display: inline-block;

    width: 100%;

}

.justifygrid > * {

    vertical-align: top;

    display: inline-block;

    width: 100%;

    text-align: left;

    font-size: medium;

    *display: inline;

    *zoom: 1;

}



.lt-ie8 .justifygrid {

    zoom: expression(this.runtimeStyle.zoom="1", this.appendChild( document.createElement("span") ).style.fontSize="0");

}



/* -- Typography -- */

.font-light,

.font-light .wtrMenuLinkColor {

    color: #fff;

}



.bg-grey,

.bg-grey .wtrContainerColor {

    background: #f2f2f2;

}



.bg-blue,

.bg-blue .wtrContainerColor {

    background: #00A9C6;

}



.wtrButtonRad.white,

.wtrButtonStd.white{

    background-color: #fff;

    color: #00A9C6;

}



.wtrButtonRad.white:hover,

.wtrButtonStd.white:hover{

    background-color: rgba(255,255,255,0.8);

    color: #27AE60;

}



.apea-banner-title {

    font-size: 63px;

    line-height: 1.2em;

}



.apea-home-2col-title {

    margin-bottom: 25px;

    font-size: 50px;

    line-height: 1.05em;

}



h1,

h2 {

    font-size: 36px;

    line-height: 1.2em;

}



h3,

.apea-heading > p,

.apea-testimonials p,

.apea-banner-date,

.apea-big-gallery-content p {

    font-size: 26px;

    line-height: 1.5em;

}



.apea-big-gallery-content p {

    font-weight: 300;

}



h4 {

    font-size: 21px;

    line-height: 25px;

}



.apea-heading-presenters h3,

.apea-heading-presenters h4,

.apea-presenter-name {

    font-size: 1.25em; /* 20/16 */

    line-height: 1.5em;

}



h5 {

    font-size: 15px;

    line-height: 20px;

}



h6 {

    font-size: 13px;

    line-height: 20px;

}



body p,

p {

    margin: 20px 0;

}



time {

    font-size: 1.125em; /* 18/16 */

    line-height: 1.5em;

}



a {

    color: #00A9C6;

}



a:hover,

a:focus {

    color: #00A9C6
;

}



.apea-heading {

    margin-bottom: 35px;

    text-align: center;

}



.apea-course-list-heading h2 {

    margin-top: 10px;

}



.apea-heading > h2 {

    font-weight: bolder;

}



.apea-heading > p {

    margin-top: 15px;

    color: #4c4c4c;

}



.typography > *:first-child {

    margin-top: 0;

}



.typography p,

.typography li {

    line-height: 1.6em;

}



.typography li,

.typography li:before {

    margin-top: 10px;

}



.typography li {

    position: relative;

    padding-left: 20px;

}



.typography li:before {

    content: " ";

    position: absolute;

    left: 0;

    top: -2px;

    display: inline-block;

    width: 6px;

    height: 6px;

    margin-right: 10px;

    border: 3px solid #00A9C6;

    border-radius: 30px;

    background: #fff;

}



.typography h1,

.typography h2,

.typography h3 {

    margin: 15px 0;

}



.typography h3 {

    font-weight: 400;

    line-height: 1.4em;

}



.apea-aboutus-image {

    padding-bottom: 60px;

}



.apea-aboutus-image img {

    max-width: 100%;

    height: auto;

}



/* -- Contact Form 7 -- */

.wpcf7-form br,

.wpcf7-response-output {

    display: none;

}



.wpcf7-form .bg-grey {

    padding: 40px 35px;

    background-color: #ededed;

}



.wpcf7-form label {

    float: left;

    display: inline-block;

    margin-bottom: 15px;

}



.wpcf7-form-control-wrap {

    float: left;

    display: inline-block;

    width: 49%;

    margin-bottom: 35px;

}



.wpcf7-email-wrap + br + .wpcf7-form-control-wrap,

.wpcf7-form-control-wrap.even {

    margin-right: 2%;

}



.wpcf7-email-wrap + br + .wpcf7-form-control-wrap + br + .wpcf7-form-control-wrap {

    margin-right: 0;

}



.wpcf7-email-wrap {

    width: 100%;

    margin-right: 0;

}



.wpcf7-course_select-wrap,

.wpcf7-course_select-wrap.odd,

.wpcf7-select-wrap,

.wpcf7-select-wrap.odd {

    width: 100%;

    margin-left: 0;

}



.wpcf7-not-valid-tip,

.screen-reader-response {

    color: red;

}



.screen-reader-response {

    display: none;

}



/* -- Videos -- */

.apea-videos {

    padding: 60px 0;

}



/* -- Banner -- */

.apea-banner-wrapper {

    height: 318px;

    background: #f5f2ea;

    background-repeat: no-repeat;

    background-position: 50% 0;

}



.apea-course-list-banner-wrapper {

    background: #eee;

}



.apea-banner-wrapper .wtrContainer,

.apea-banner-wrapper .wtrInner {

    height: 100%;

}



.apea-banner-row {

    display: table;

    table-layout: fixed;

    height: 100%;

}



.apea-banner-col {

    display: table-cell;

    height: 100%;

    vertical-align: middle;

}



.apea-banner-col-left {

    width: 60%;

}



.apea-banner-col-right {

    width: 40%;

}



.apea-course-banner-wrapper .apea-banner-col-right {

    text-align: right;

}



.apea-banner-col-right p {

    font-size: 1.5625em; /* 25/16 */

}



.apea-banner-content {

    width: 85%;

}



/* -- Course List -- */

.apea-course-list-wrapper {

    background: #f2f2f2;

}



.apea-course-list-heading p {

    margin-top: 15px;

}



.apea-course-list-content > ul > li {

    float: left;

    width: 22%;

    margin-right: 3%;

    height: 90px;

    line-height: 1.4em;

}



.apea-course-list-content > ul > li:before {

    content: " ";

    display: inline-block;

    width: 4px;

    height: 4px;

    margin-right: 10px;

    border: 3px solid #00A9C6;

    border-radius: 30px;

    background: #fff;

}



/* -- Course Timetable Section -- */

.apea-course-timetable-wrapper  {

    background-color: #00A9C6;

    background-repeat: no-repeat;

    background-position: 50% bottom;

    padding: 60px 0;

}



.apea-course-timetable-row {

    display: table;

    table-layout: fixed;

    width: 100%;

}



.apea-course-timetable-col {

    display: table-cell;

}



.apea-course-timetable-col .apea-button {

    min-width: 389px;

}



.apea-course-timetable-col-left {

    width: 66.6665%;

}



.apea-course-timetable-col-left-inner {

    padding-right: 60px;

}



.apea-course-timetable-col-right {

    width: 33.3332%;

    vertical-align: middle;

    text-align: right;

}



.apea-course-timetable-col .wtrButtonStd:first-child {

    margin-top: 0;

}



/* -- Hours -- */

.apea-hours-content-wrapper {

    margin-top: 60px;

    margin-bottom: 40px;

}



.apea-hours-col {

    float: left;

    width: 50%;

}



.apea-hours-col-inner {

    margin-left: 40px;

}



.apea-hours-col-table {

    display: table;

}



.apea-hours-col-table-col {

    display: table-cell;

    vertical-align: middle;

}



.apea-hours-counter {

    width: 200px;

    margin-right: 20px;

}



.apea-hours-content p {

    margin-bottom: 0;

}



/* -- Gallery -- */ 

.apea-gallery-wrapper {

    padding: 60px 0;

}



.apea-big-gallery-wrapper {

    padding: 40px 0;

}



.apea-gallery-content {

    width: 86.6666%;

    margin: 0 auto;

    margin-top: 20px;

    margin-bottom: 55px;

}



.wtrShtGalleryItemList .wtrWidgetRecentGalleryOverlay,

.wtrShtGalleryItemList .wtrShtGalleryItemOverlay  {

    display: none;

}

.wtrShtGalleryItemList.wtrShtGalleryInit .wtrWidgetRecentGalleryOverlay,

.wtrShtGalleryItemList.wtrShtGalleryInit .wtrShtGalleryItemOverlay {

    display: block;

}



/* -- Accordion List -- */

.apea-accordion-wrapper {

    padding: 95px 0;

}



.apea-accordion-item {

    float: right;

    width: 48%;

    border-top: 1px solid #e5e5e5;

    border-bottom: 1px solid #e5e5e5;

}



.apea-accordion-list:first-child .apea-accordion-item {

    border-bottom: 0;

}



.apea-accordion-item:first-child {

    float: left;

}



.wtrShtAccordionHeadline {

    font-weight: bold;

    color: #000;

}



.wtrShtAccordionNavi:after {

    color: #00A9C6;

}



/* -- Electives / Filled 2 Column -- */

.apea-filled-2col-wrapper {

    padding: 80px 0;

    padding-bottom: 60px;

}



.apea-filled-2col-row {

    display: table;

    table-layout: fixed;

    width: 100%;

}



.apea-filled-2col {

    display: table-cell;

    width: 50%;

    vertical-align: middle;

    background: #0278c1;

    text-align: center;

}



.apea-filled-2col-1 {

    background: #0052a8;

}



.apea-filled-2col-inner {

    padding: 60px;

}



/* -- Subscribe -- */

.apea-subscribe-wrapper {

    padding: 30px 0;

    background: #3498db;

}



.apea-subscribe-row {

    width: 100%;

    font-size: 0 !important;

    text-align: center;

}



.apea-subscribe-col {

    display: inline-block;

    font-size: medium;

    text-align: left;

    vertical-align: middle;

}



.apea-subscribe-col-left > div {

    float: right;

}



.apea-subscribe-icon {

    float: left;

    margin-right: 15px;

}



.apea-subscribe-title {

    width: 400px;

}



.apea-subscribe-title,

.apea-subscribe-subtitle {

    font-size: 1.625em; /* 26/16 */

}



.apea-subscribe-title {

    font-weight: bold;

}



.apea-subscribe-subtitle {

    font-weight: 300;

}



.mc4wp-form label {

    display: none;

}





.mc4wp-form input {

    min-height: 43px;

}



.mc4wp-form input::-webkit-input-placeholder {

    color: #b5d9f2;

}



.mc4wp-form input[type="text"],

.mc4wp-form input[type="email"] {

    width: 335px;

    color: #fff;

    background-color: #5dade2;

    border: 2px solid #fff;

    border-top-right-radius: 0;

    border-bottom-right-radius: 0;

}



.mc4wp-form input[type="submit"] {

    width: 215px;

    color: #00A9C6;

    border-top-left-radius: 0;

    border-bottom-left-radius: 0;

    border-color: #fff;

    background-color: #fff;

}



.mc4wp-form input {

    float: left;

    display: inline-block;

    max-width: 100%;

    font-size: 20px;

    line-height: 1.9em;

    padding: 0 15px;

    box-sizing: border-box;

}



.mc4wp-form p,

.mc4wp-form input {

    float: left;

}



/* -- Category Heading -- */

.apea-category-wrapper {

    background: #eee;

}



.apea-category-stack h2 {

    margin-bottom: 15px;

}



.apea-category-stack .custom-select {

    margin-bottom: 25px;

}



.apea-category-row {

    display: table;

    table-layout: fixed;

    width: 100%;

    height: 75px;

}



.apea-category-col {

    display: table-cell;

    vertical-align: middle;

    text-align: center;

}



.apea-category-col.is-active {

    background: #fff;

}



.apea-category-col-title-parent {

    font-size: 1em;

}



.apea-category-col-title {

    display: inline-block;

    font-size: 1.1875em; /* 19/16 */

    color: #999;

    transition: none;

    -webkit-transition: none;

}



.is-active .apea-category-col-title {

    color: #000;

}



.is-active .apea-category-col-title .fa {

    color: #00A9C6;

    background-position: 0 100%;

}



.apea-category-col-title .fa {

    margin-right: 10px;

}



/* ---- Custom Select ---- */



.apea-3-block-col-inner h3 > a{

font-family: Montserrat;

font-weight: bold;

font-size:26px;

color:white;

text-decoration:underline;

}



.apea-3-block-col-inner h3 > a:hover{

font-family: Montserrat;

font-weight: bold;

font-size:26px;

color:#00A9C6;

}



.apea-3-block-col-inner p > a{

font-size:18px;

color:white;

}



.apea-3-block-col-inner p > a:hover{

font-size:18px;

color:#00A9C6;

}



.custom-select {

    position: relative;

    display: inline-block;

    width: 100%;

    height: 40px;

    text-align: left;

    font-size: 18px;



    background: #fff;

}



.custom-select .value {

    display: inline-block;

    width: 90%;

    height: 40px;

    padding: 10px;

    line-height: 18px;

    overflow: hidden;

    white-space: nowrap;

}



.custom-select .value:after {

    position: absolute;

    top: 0;

    bottom: 0;

    right: 0;

    width: 30px;

    content: "";

    background: url("assets/img/custom-select-arrow.png") no-repeat 50% 50%;

    text-align: center;

}



.custom-select select {

    position: absolute;

    top: 0;

    bottom: 0;

    left: 0;

    right: 0;

    width: 100%;

    height: 100%;

    margin: 0;

    cursor: pointer;



    opacity: 0;

    -moz-opacity: 0;

    -khtml-opacity: 0;

    filter: alpha(opacity=0);



    appearance: menulist-text;

    -moz-appearance: menulist-text;

    -webkit-appearance: menulist-text;

}



/* -- SugarCRM -- */

input {

    font-size: 18px;

    height: 52px;

    border: 1px solid #e5e5e5;

    border-radius: 3px;

    padding-left: 15px;

    padding-right: 15px;

}



.sugarform {

    display: block;

    width: 100%;

    table-layout: fixed;

    border: 0;

}



.sugarform > tbody {

    display: block;

    width: 100%;

}



.sugarform td {

    display: table-cell;

    width: 100%;

    border: 0;

    padding: 10px;

}



.sugarform td > span {

    display: inline-block;

    width: 100%;

}



.sugarform tr {

    display: table;

    width: 100%;

    table-layout: fixed;

    background: #ededed;

    padding: 0 15px;

}



.sugarform tr:nth-child(1),

.sugarform tr:nth-child(2),

.sugarform tr:nth-child(3),
.sugarform tr:nth-child(4),

.sugarform tr[align="center"],

.sugarform tr:last-child {

    padding: 0;

    background: transparent;

}



.sugarform tr:nth-child(3) {

    margin-bottom: 15px;

}



.sugarform tr:nth-child(4) {

    padding-top: 15px;

}



.sugarform td input[type="text"] {

    width: 100%;

}



.sugarform .left input,

.sugarform .right input {

    width: 98%;

}



.sugarform .left {

    width: 50%;

}



.sugarform .right {

    width: 50%;

}







/* -- Dark Footer Notice/Block -- */

.apea-course-dark-notice-wrapper {

    padding: 60px 0;

    background: #2e2e2e;

}



.apea-course-dark-notice-container {

    width: 100%;

    max-width: 1030px;

    margin: 0 auto;

}



.apea-course-dark-notice-centered {

    text-align: center;

}



.apea-course-dark-notice-centered p,

.apea-course-dark-notice-centered a {

    margin-top: 0;

    margin-bottom: 0;

    vertical-align: middle;

}



.apea-course-dark-notice-centered p {

    display: inline-block;

    font-size: 1.625em; /* 26/16 */

    font-weight: 300;

}



.apea-course-dark-notice-centered a {

    margin-left: 25px;

}



.apea-course-dark-notice {

    display: table;

    table-layout: fixed;

}



.apea-course-dark-notice-col {

    display: table-cell;

    width: 50%;

    vertical-align: middle;

}



.apea-course-dark-notice-col p,

.apea-course-dark-notice-col .wtrButtonStd {

    margin: 0;

}



.apea-course-dark-notice-col-left {}



.apea-course-dark-notice-col-right {

    text-align: right;

}



/* -- Course Opportunities -- */

.apea-course-opportunities-wrapper {

    padding: 60px 0;

    padding-bottom: 90px;

    background-color: #daeafb;

}



.apea-course-opportunities-heading p {

    color: #000;

}



.apea-course-opportunities-groups {

    margin-top: 70px;

}



.apea-course-opportunities {

    display: table;

}



.apea-course-opportunities-col {

    display: table-cell;

    width: 50%;

    background-color: #fff;

}



.apea-course-opportunities-col-inner {

    padding: 55px;

    padding-left: 100px;

    padding-right: 65px;

    border-left: 1px solid #daeafb;

}



.apea-course-opportunities-col-inner-inner {

    position: relative;

    z-index: 0;

}



.apea-course-opportunities-col .fa {

    position: absolute;

    right: 100%;

    top: 0;

    z-index: 0;

    font-size: 29px;

    margin-right: 20px;

    color: #3498db;

}



.apea-course-opportunities-col:first-child .apea-course-opportunities-col-inner {

    border-left: 0;

}



.apea-course-opportunities-col-inner h3 {

    font-weight: bold;

    margin-bottom: 20px;

}



/* -- Post Listing -- */

.apea-post-list-item {

    padding: 60px 0;

    border-top: 1px solid #e5e5e5;

}



.apea-post-list-item:first-child {

    border-top: 0;

}



.apea-post-list-item-image,

.apea-post-list-item-content {

    float: left;

}



.apea-post-list-item-image {

    width: 25.6752%;

    padding-right: 2%;

}



.apea-post-list-item-image a {

    display: inline-block;

    width: 100%;

}



.apea-post-list-item-image img {

    max-width: 100%;

    height: auto;

}



.apea-post-list-item-content {

    width: 54.2435%;

}



.apea-post-list-item-side {

    float: right;

    width: 15.8376%;

}



.apea-post-list-features {

    list-style: none;

    margin: 0;

    padding: 0;

    font-weight: bold;

}



.apea-post-list-features li {

    margin-bottom: 20px;

}



.apea-post-list-features .icon {

    margin-right: 22px;

}



/* -- Presenters -- */

.apea-course-presenters {

    padding-top: 30px;

    padding-bottom: 30px;

}



.apea-heading-presenters {

    text-align: left;

}



.apea-heading-presenters h3,

.apea-heading-presenters h4 {

    font-weight: bold;

    text-transform: uppercase;

}



.apea-presenters-col {

    float: left;

    width: 33.32%;

    margin-bottom: 50px;

}



.apea-presenters-col-row {

    display: table;

    table-layout: fixed;

}



.apea-presenters-col-row-col {

    display: table-cell;

    vertical-align: middle;

}



.apea-presenters-col-row-col-image {

    width: 120px;

}



.apea-presenters-image {

    width: 100px;

    height: 100px;

    border-radius: 300px;

    border: 1px solid #eee;

}



.apea-presenters-image img {

    max-width: 100%;

    height: 100%;

    border-radius: 300px;

    border: 1px solid #fff;

}



/* -- 3 Block Row -- */

.apea-3-block-row,

.apea-rev-slider-3col .tp-bullets .bullet {

    position: relative;

    top: -100px;

    z-index: 0;

}



.apea-3-block-row {

    z-index: 1;

    display: table;

    table-layout: fixed;

    color: #fff;

}



.apea-3-block-col {

    display: table-cell;

    width: 33.32%;

    background: #808080;

}



.apea-3-block-col h3 {

    margin-bottom: 20px;

}



.apea-3-block-col p {

    font-size: 18px;

}



.apea-3-block-col-1 {

    background: #6B6B6B;

}



.apea-3-block-col-2 {

    background: #333333;

}



.apea-3-block-col-inner {

    padding: 30px;

}



/* -- Table [Vertical Align Center] -- */

.vc {

    display: table;

    height: 100%;

}



.vc-inner {

    display: table-cell;

    height: 100%;

    vertical-align: middle;

}



/* -- Header -- */

.apea-header-back,

.apea-header {

    width: 100%;

}



.apea-header-back {

    background: #fff;

    height: 125px;

}



.apea-header {

    position: fixed;

    left: 0;

    top: 0;

    z-index: 101;

    background-color: #fff;

    border-bottom: 1px solid #e5e5e5;

}



.apea-header-wpadminbar {

    top: 32px;

}



.apea-header-top {

    height: 50px;

    padding: 10px 0;

    background-color: #808080; //#f2f2f2;

    overflow: hidden;

    transition: all 0.22s;

}



.is-slim .apea-header-top {

    height: 0;

    padding: 0;

}



.apea-header-top-right {

    float: right;

    text-align: right;

    width: 100%;

}



.apea-header-top-right > * {

    display: inline-block;

    *display: inline;

    *zoom: 1;

}



.apea-header-bottom-inner {

    position: relative;

    z-index: 0;

}



.apea-header-logo,

.apea-header-logo img {

    position: absolute;

    left: 0;

    bottom: 8px;

    z-index: 0;

    transition: opacity 0.22s;

}



.apea-header-logo {

    bottom: 0px;

}



.apea-header-logo .logo-regular {

    bottom: 0px;

}



.logo-regular {

    opacity: 1;

}



.is-slim .logo-regular,

.logo-slim {

    opacity: 0;

}



.is-slim .logo-slim {

    opacity: 1;

}



.apea-header-logo a {

    display: inline-block;

}



.apea-header-primary-navigation {

    float: right;

    width: 100%;

}



.wtrNavigation .wtrMainNavigation .wtrNaviItem > a {

    font-size: 17px;

}



.wtrMainNavigation .wtrNaviItem{

    float: left;

    margin: 18px 0px 16px 20px;

}



.wtrMainNavigation .wtrNaviItem.wtrNaviItemButton {

    margin-top: 0;

    margin-bottom: 0;

}



.wtrMainNavigation .wtrNaviItemButton .wtrButtonStd.big {

    padding: 18px 42px;

    margin-top: 0;

}



.apea-secondary-nav {

    float: right;

    margin: 0;

    padding: 0;

    list-style: none;

}



.apea-secondary-nav li {

    float: left;

    margin-left: 20px;

    font-size: medium;

}



.apea-secondary-nav li:first-child {

    margin-left: 0;

}



.apea-secondary-nav,

.apea-secondary-nav a {

    font-size: 0.8125em; /* 13/16 */

    color: #999;

}



.wtrMainNavigation {

    transition: all 0.22s;

}



.is-slim .wtrMainNavigation {

    margin: 10px 0;

}



.apea-social-links {

    margin-left: 10px;

    margin-right: 6px;

}



.apea-social-links a {

    font-size: 20px;

    color: #999;

    margin-left: 10px;

}



.apea-social-links a:first-child {

    margin-left: 0;

}



.apea-phone {

    font-size: 1.25em; /* 20/16 */

    font-weight: bold;

    color: #00A9C6
;

}



/* -- Mobile Menu -- */

.mp-menu .menu-item {

    width: 100%;

}



.mp-menu .sub-menu,

.mp-menu .sub-menu .menu-item {

    background: #333;

}



.mp-menu ul li > span, 

.mp-menu ul li > a {

    position: relative;

    z-index: 0;

}



.mp-menu .mp-level {

    z-index: 1;

}



/* -- Banner -- */

.apea-rev-slider {

    width: 100%;

}



.tp-bullets.simplebullets.round .bullet {

    background-image: url("assets/img/icons/bullet.png");

}



.rev_slider_wrapper {

    z-index: 0;

}



.tp-bannershadow {

    display: none;

}



.tp-caption.heading {

    font-weight: bold;

}



.tp-caption.black {

    font-size: 26px !important;

    line-height: 1.4em !important;

    font-weight: 300;

}



.apea-home-2col-subtitle {

    font-size: 26px;

    line-height: 1.4em;

    font-weight: 300;

}



/* -- Industry Partners --*/

.apea-partnerships-row  {

    color: #000;

}



.apea-partnerships-col {

}



.apea-partnerships-intro {

    float: left;

    width: 23.75%;

}

.apea-partnerships-list {

    float: right;

    width: 66.25%;

}



.apea-partnerships-slider {

    display: none;

}



.apea-partnerships-slider .owl-stage-outer {

    position: relative;

    top: 20px;

    float: left;

    width: 100%;

}



.wtrShtContentSlider .apea-partnerships-slider .owl-dots {

    position: relative;

    top: 40px;

}



.apea-partnerships-list .apea-partnerships-slider img,

.apea-partnerships-list .apea-partnerships-slider .owl-item img {

    width: auto;

    height: auto;

}



.apea-partnerships-slider-group > div {

    float: left;

    width: 19%;

}



/* -- Courses -- */

.apea-courses {

    margin-top: 20px;

    margin-bottom: 70px;

}



.apea-course-title-container {

    width: 80%;

    margin: 0 auto;

}



.apea-course-image {

    height: auto;

}



/* -- Testimonials -- */

.apea-testimonials-wrapper {

    width: 100%;

    background-image: url("assets/img/tmp/testimonial-bg.jpg");

    background-repeat: no-repeat;

    background-size: cover;

}



.apea-testimonials {

    width: 100%;

    max-width: 1020px;

    height: 483px;

    margin: 0 auto;

}



.apea-testimonials > .wtrInner {

    height: 100%;

}



.apea-testimonials a {

    font-size: 1em;

    text-decoration: underline;

    color: #fff;

}



.apea-testimonials-content p {

    font-weight: 300;

    font-style: italic;

}



.apea-testimonials-content {



}



.apea-testimonials-author {

    text-align: left;

    margin-top: 35px;

}



.apea-testimonials-author-image {

    float: left;

    display: inline-block;

    width: 13%;

}



.apea-testimonials-author-content {

    float: left;

    display: inline-block;

    width: 80%;

}



.apea-testimonials-author p {

    margin: 0;

    padding: 30px 0;

}



.apea-testimonials-author span,

.apea-testimonials-author a {

    display: inline;

}



.apea-testimonials-image {

    float: left;

    margin-right: 33px;

    border-radius: 300px;

}



/* -- Home News -- */

.apea-news-wrapper {

    padding-top: 75px;

    padding-bottom: 80px;

}



.apea-news {

    margin-bottom: 35px;

}



.apea-news > * {

    width: 31.10926%;

}



.apea-news-item > a {

    display: inline-block;

    width: 100%;

    height: 100%;

}



.wtrShtLastNewsModern .wtrShtLastNewsModernBoxHedaline {

    line-height: 0.9em;

}



.wtrShtLastNewsModern .wtrShtLastNewsModernBoxImg {

    height: auto;

}



/* -- 2-Column 50-50 -- */

.apea-content-container,

.apea-course-list-wrapper {

    padding: 65px 0;
	padding-top:40px;
}



.apea-2col-row {

    display: table;

    table-layout: fixed;

}



.apea-2col {

    display: table-cell;

    width: 50%;

}



/* -- Home Content Block -- */

.apea-home-2col-row {

    display: table;

    table-layout: fixed;

}



.apea-home-2col {

    display: table-cell;

}



.apea-home-2col-left {

    width: 53.3333%;

    vertical-align1: bottom;

}



.apea-home-2col-left img {

    position: relative;

    left1: -50px;

    display: block;

}



.apea-home-2col-right {

    vertical-align: top;

}



.apea-home-2col-subtitle-blue {

    margin-bottom: 25px;

}



/* -- Instagram -- */

.apea-instagram-wrapper {

    padding-top: 80px;

    padding-bottom: 80px;

}



.apea-instagram-item {

    width: 23.46939%;

}



.apea-instagram-item img {

    width: 100%;

    max-height: 100%;

}



/* -- Footer -- */

.apea-footer-wrapper {

    padding-bottom: 60px;

}



.apea-footer-top {

    padding-bottom1: 45px;
	padding-top:15px;

}



.apea-footer-top p {

    margin-top: 0;

}



.apea-footer-contact-message,

.apea-footer-message {

    font-size: 1.25em; /* 20/16 */

    font-weight: 300;

}



.apea-footer-contact-message a {

    font-size: 1em;

    color: #fff;

    font-weight: 700;

}



.apea-footer-message-col-row {

    display: table;

}



.apea-footer-message-col {

    display: table-cell;

}



.apea-footer-message-col-left {

    width: 67.8402%;

}



.apea-footer-message-col-right {

    width: 32.1597%;

    vertical-align: top;

}



.apea-footer-message,

.apea-footer-copyright a {

    float1: left;

    color: #eee;

}



.apea-footer-copyright a {

    margin-left: 10px;

    border-bottom: 1px solid #a7a7a7;

}



.apea-footer-logo {

    margin-left: 30px;

}



.apea-footer-bottom {

    padding-top: 45px;

    padding-bottom: 45px;

    border-top1: 1px solid #404040;

}



.apea-footer-menu > li > a {

    display: inline-block;

    font-size: 1em;

    font-weight: 700;

    color: #fff;

    margin-bottom: 15px;

}



.apea-footer-menu .sub-menu a {

    font-size: 0.8125em; /* 13/16 */

    color: #a7a7a7;

    font-weight: normal;

    line-height: 1.5em;

    display: inline-block;

    margin-bottom1: 15px;

}



.apea-footer-menu111 .sub-menu a:before,

.wtrSecNaviItemLink11:before  {

    content: "—";

    font-size: 18px;

    font-weight: bold;

    color: #00A9C6
;

    margin-right: 5px;

}



.wtrSecNaviItemLink:before {

    margin-left: -15px;

}



.apea-footer-logos {

    margin-bottom: 10px;

}



.apea-footer-logo-item {

    float: left;

    margin-left: 35px;

}



.apea-footer-logo-item:first-child {

    margin-left: 0;

}



.apea-footer-copyright {

    margin-top: 15px;
    margin-bottom: 15px;

    color: #A7A7A7;

}



.apea-footer-copyright p {

    float: left;

    margin-top: 0;

    margin-left: 15px;

}



.apea-footer-copyright p:first-child {

    margin-left: 0;

}



.show-stack {

    display: none;

}



.hide-stack {

    display: block;

}



@media only screen and (max-width: 1228px) {

.bottomcontact{

position: relative;

top: 0px !important;

}    

    .show-stack {

        display: block;

    }



    .hide-stack {

        display: none;

    }



    /* Stack */

    .apea-3-block-row,

    .apea-partnerships-row,

    .apea-news,

    .apea-home-2col-row,

    .apea-instagram-posts,

    .apea-subscribe-row,

    .apea-banner-row,

    .apea-category-row,

    .apea-post-list-item,

    .apea-course-timetable-row,

    .apea-hours-col-row,

    .apea-hours-col-table,

    .apea-filled-2col-row,

    .apea-videos .wtrStandardRow,

    .apea-course-opportunities,

    .apea-presenters-row,

    .apea-footer-logos {

        display: block;

        width: 100%;

    }



    .apea-3-block-col,

    .apea-partnerships-col,

    .apea-news > *,

    .apea-home-2col,

    .apea-instagram-item,

    .apea-subscribe-col,

    .apea-footer-message-col,

    .apea-banner-col,

    .apea-category-col,

    .apea-post-list-item-col,

    .apea-course-timetable-col,

    .apea-hours-col-table-col,

    .apea-hours-col,

    .apea-filled-2col,

    .apea-videos .wtrStandardColumn,

    .apea-course-opportunities-col,

    .apea-presenters-col,

    .apea-footer-logo-item {

        float: none;

        display: block;

        width: 100%;

    }



    .apea-footer-copyright p {

        float: none;

        display: inline-block;

        width: 100%;

    }



    .wtrShtLastNewsModernBox,

    .apea-instagram-item {

        margin-bottom: 35px;

    }



    .apea-hours-col-inner {

        margin-left: 0;

    }



    /* -- Font Sizing -- */

    .tp-caption.black {

        font-size: 6px !important;

    }



    .apea-home-2col-subtitle {

        display: none;

        font-size: 24px;

    }



    .apea-home-2col-title {

        font-size: 36px;

    }



    h3,

    .apea-heading > p,

    .apea-testimonials p {

        font-size: 20px;

    }



    /* -- Typography -- */

    .typography img {

        max-width: 100%;

        height: auto;

    }



    /* -- Full Width Section -- */

    .apea-course-opportunities-wrapper .wtrInner,

    .apea-filled-2col-wrapper .wtrInner {

        width: 100%;

    }



    .apea-course-opportunities-wrapper .apea-heading,

    .apea-filled-2col-wrapper .apea-heading {

        width: 80%;

        margin: 0 auto;

    }



    /* -- Course List -- */

    .apea-course-list-content > ul > li {

        float: none;

        width: 100%;

        margin-right: 0;

        height: auto;

    }



    /* -- 2 Column Filled -- */

    .apea-filled-2col-wrapper {

        padding-top: 40px;

    }



    .apea-filled-2col-inner {

        width: 80%;

        padding: 35px 0;

        margin: 0 auto;

    }



    /* -- SugarCRM Form -- */

    .sugarform tr {

        display: block;

        width: 100%;

    }



    .sugarform td,

    .sugarform .left,

    .sugarform .right {

        display: block;

        width: 100%;

    }



    /* -- Videos -- */

    .apea-videos .wtrStandardColumn {

        margin-bottom: 20px;

    }



    /* -- Course Opportunities -- */

    .apea-course-opportunities-col {

        margin-top: 45px;

    }



    .apea-course-opportunities-col:first-child {

        margin-top: 0;

    }



    .apea-course-opportunities-col .fa {

        right: auto;

        left: 0;

    }



    .apea-course-opportunities-col-inner {

        width: 80%;

        margin: 0 auto;

        padding: 25px 0;

    }



    .apea-course-opportunities-col-inner-inner {

        padding-top: 45px;

    }



    /* -- Course Hours -- */

    .apea-hours-content-wrapper {

        margin-top: 30px;

    }



    .apea-hours-col {

        margin-bottom: 35px;

    }



    .apea-hours-content {

        margin-top: 15px;

        text-align: center;

    }



    .apea-hours-counter {

        margin: 0 auto;

    }



    /* -- Course Timetable -- */

    .apea-course-timetable-col .apea-button {

        width: 100%;

        min-width: 0;

    }



    .apea-course-timetable-col-left-inner {

        padding-right: 0;

    }



    /* -- Header -- */

    #wpadminbar {

        display: none;

    }



    .apea-header-top {

        display: none;

    }



    .apea-header-wpadminbar {

        top: 0;

        z-index: 100000;

    }



    .apea-header-back {

        height: 75px;

    }



    /* -- Banner -- */

    .apea-banner-wrapper {

        padding: 30px 0;

        height: auto;

    }



    .apea-banner-wrapper {

        background-image: none !important;

    }



    .apea-banner-title {

        font-size: 50px;

        line-height: 1em;

    }



    .apea-banner-subtitle {

        font-size: 30px;

        margin-top: 20px;

    }



    .apea-banner-content {

        width: 100%;

    }



    /* -- Category Button -- */

    .apea-category-row {

        height: auto;

    }



    /* -- Course Listing -- */

    .apea-post-list-item-content {

        margin-top: 30px;

    }



    .apea-footer-top .wtrLastCol {

        margin-bottom: 0 !important;

    }



    /* -- 3 Block -- */

    .apea-3-block-row,

    .apea-rev-slider-3col .tp-bullets .bullet {

        top: 0;

    }



    .apea-3-block-row {

        padding-top: 30px;

        padding-bottom: 30px;

    }



    /* -- Content Container -- */

    .apea-content-container {

        padding: 40px 0;

    }



    /* -- Testiomonials -- */

    .apea-testimonials {

        height: auto;

    }



    .apea-testimonials-author {

        margin-top: 0;

    }



    /* -- Subscribe --*/

    .apea-subscribe-col img {

        float: none;

        display: inline-block;

        max-width: 100%;

    }



    .mc4wp-form input,

    .mc4wp-form input[type="submit"] {

        width: 100%;

        border-radius: 5px;

    }



    .mc4wp-form input {

        border-bottom-left-radius: 0;

        border-bottom-right-radius: 0;

    }



    .mc4wp-form input[type="submit"] {

        border-top-left-radius: 0;

        border-top-right-radius: 0;

    }



    .apea-subscribe-title,

    .apea-subscribe-subtitle {

        display: inline-block;

        width: 100%;

    }



    .apea-subscribe-col-left {

        text-align: center;

    }



    .mc4wp-form p {

        float: none;

    }



    /* -- Partnerships -- */

    .apea-partnerships-intro {

        text-align: center;

        margin-bottom: 15px;

    }



    .apea-partnerships-slider-group img {

        max-width: 90%;

    }



    /* -- Home 2-Col -- */

    .apea-home-2col-row {

        padding: 30px 0 45px;

    }



    .apea-home-2col-left {

        display: none;

    }



    .apea-home-2col img {

        max-width: 100%;

        height: auto;

    }



    /* -- Dark Notice -- */

    .apea-course-dark-notice-centered a {

        margin-top: 25px;

        margin-left: 0;

    }



    /* -- Footer -- */

     .apea-footer-logo-item {

        margin-left: 0;

        margin-bottom: 25px;

    }



    .apea-footer-copyright p {

        margin-left: 0;

    }

}



@media only screen and (max-width: 1228px) {

    

.apea-header-logo {

        width: 100%;

    }



    .apea-header-logo .logo-regular {

        display: none;

    }



    .apea-header-logo .logo-slim {

        width: auto;

        height: auto;

        opacity: 1;

    }

}

#iright2{line-height:150%!important;}

@media only screen and (max-width: 767px) {

    .apea-header-logo .logo-slim {

        width: 75%;

    }

	.apea-home-2col-row {padding-bottom:0px;}


    .apea-banner-title {

        font-size: 40px;

        line-height: 1em;

    }

	#iright2{padding-left:0!important;}
	.inner_right{height:auto!important;}

}



@media only screen and (max-width: 320px) {



.apea-header-logo {

        bottom1: 10px;

    }

}



#contactform{

display: table-cell !important;

height: 100%;

vertical-align: middle;

width: 40%;

background: #D9D1CE;

}



.sugarform td {

padding: 9px !important;

text-align: center;

}

.bottomcontact{

position: relative;

top: -26px;

}



.apea-banner-wrapper{

background-image:none !important;

}



.page-id-595 #contactform.bottomcontact{

	display:none !important;

}



.page-id-2 #contactform.bottomcontact{

	display:none !important;

}
